/*@media (min-width: 1441px) and (orientation: landscape){
  .clientes nav {
    height: 650px;
  }
  #tel {
    margin: 2% 57% 0 0;
  }
  #mail {
    margin: 2% 35% 0 0;
  }
}*/

body {
	font-size:100%;
}


p {
	font-size:0.9em;
}
h1 {
	font-size:2em;
}
h2 {
	font-size:1.4em;
}
h4 {
	font-size:.8em;
}
#pie {
	font-size:1.2em;
}
.epigrafes {
	font-size:1.1em;
}

.clientes h4{
	position:absolute;
	max-width:50%;
}

@media screen and (min-width:300px) and (max-width: 600px) {
	body{
		font-size:50%;
	}
	.menu li{
		float:left;
		width:33%;
		letter-spacing:4px;
	}

	.menu img {
		width: 10%;
	}

	.slider {
		height: 230px;
	}

	.slider article {
		height: 220px;
	}

	.somos h3 {
		font-size: 12px;
	}

	.servicios {
		height: 1450px;
	}

	.servicios h3{
		letter-spacing:3px;
		margin-top: 170px;
		margin-left: 70px;
	}


  .servicios img {
    width: 75%;
    margin-left: 12.5%;
  }

  .servicios li {
      width:100%;
    }

	#sl3 {
		letter-spacing:3px;
		margin-top: 130px;
		margin-left: 70px;
	}

	#sl2 {
		letter-spacing:3px;
		margin-top: 140px;
		margin-left: 70px;
	}

	.cotiza h1{
		letter-spacing:1px;
	}

	.cotiza h2 {
		letter-spacing: 0px;
	}

	.cotiza select {
		font-size: 14px;
		height: 35px;
	}

  .cotiza li {
    width: 80%;
  }

	.contacto {
		height: 400px;
	}

  .contacto h1 {
    position: relative;
    letter-spacing: 1px;
    font-size: 14px;
    top: 0px;
    left: 80px;
  }

	.parte_vacia {
	 padding-top: 10px;
	}

  #tel {
    position: absolute;
	  left: 84px;
    margin-right: 90px;
  }

  #mail {
    position: absolute;
	   left: 84px;
     }

	#l2 {
		margin-top: 10px;
		width: 100%;
		margin-left: 20px
	}

	.cuerpo {
		padding: 0px;
	}

	.formulario input {
		font-size: 17px;
	}

	.formulario textarea {
		font-size: 17px;
	}

	.boton {
		font-size: 17px;
		width: 50%
	}

  #total {
		margin: 1% 0 0 25%;
	}

}


@media screen and (min-width:601px) and (max-width: 900px) {
	body{
		font-size:50%;
	}
	.menu li{
		float:left;
		width:33%;
		letter-spacing:4px;
	}

	.menu img {
		width: 10%;
	}

	.slider {
		height: 300px;
	}

	.slider article {
		height: 220px;
	}

	.somos h1 {
		font-size: 30px;
	}

	.somos h3 {
		font-size: 18px;
	}

	.servicios {
		height: 2300px;
	}

	.servicios h1 {
		font-size: 40px;
	}

	.servicios h3{
		letter-spacing:3px;
		margin-top: 270px;
		font-size: 30px;
		margin-left: 100px;
	}


  .servicios img {
    width: 75%;
    margin-left: 12.5%;
  }

  .servicios li {
      width:70%;
			margin-left: 20%;
    }

	#sl3 {
		letter-spacing:3px;
		margin-top: 180px;
		margin-left: 70px;
	}

	#sl2 {
		letter-spacing:3px;
		margin-top: 200px;
		margin-left: 70px;
	}

	.cotiza h1{
		letter-spacing:1px;
		font-size: 40px;
	}

	.cotiza h2 {
		letter-spacing: 0px;
		font-size: 20px;
	}

	.cotiza select {
		font-size: 14px;
		height: 45px;
	}

  .cotiza li {
    width: 80%;
  }

	.clientes h1 {
		font-size: 30px;
	}

	.contacto {
		height: 550px;
	}
#l1 {
	width: 100%;
}
  .contacto h1 {

    position: relative;
    letter-spacing: 1px;
    font-size: 30px;
    top: 0px;
    left: 0px;
  }

	.parte_vacia {
	 padding-top: 10px;
	}

  #tel {
    position: absolute;
	  left: 170px;
    margin-right: 90px;
  }

  #mail {
    position: absolute;
	   left: 170px;
     }

	#l2 {
		margin-top: 10px;
		width: 100%;
		margin-left: 20px
	}

	.cuerpo {
		padding: 0px;
	}

	.formulario input {
		font-size: 17px;
	}

	.formulario textarea {
		font-size: 17px;
	}

	.boton {
		font-size: 17px;
		width: 50%
	}

  #total {
		margin: 1% 0 0 25%;
	}

}

@media screen and (min-width:901px) and (max-width: 1500px) {
	body{
		font-size:50%;
	}
	.menu li{
		float:left;
		width:33%;
		letter-spacing:4px;
	}

#hiface {
	width: 5%;
	position: absolute;
	top:80%;
	left: 85%;
}

#hiinsta {
	width: 5%;
	position: absolute;
	top:80%;
	left: 79%;
}

	.slider {
		height: 500px;
	}

	.slider article {
		height: 430px;
	}

	.somos h1 {
		font-size: 50px;
	}

	.somos h3 {
		font-size: 25px;
	}

	.servicios {
		height: 2350px;
	}

	.servicios article {
		margin: 3% 0 0 0;
	}

	.servicios h1 {
		font-size: 50px;
	}

	.servicios h2 {
		width: 100%;
		font-size: 45px;
		color: #E10098;
		font-weight: bold;
		text-align: center;
		padding-top: 80px;
	}

	.servicios ul {
		margin: 0 0 95% 5%;
		position: relative;
		top: 0px;
	}


  .servicios img {
    width: 100%;
    margin-left: 1%;
  }

  .servicios li {
    width: 30%;
		margin-left: 0%;
  }

	#sfolder{
		position: absolute;
		top: 50px;
		left: 50px;
	}

	#striptico {
		position: absolute;
		top: 50px;
		left: 500px;
	}

	#starjeta {
		position: absolute;
		top: 50px;
		left: 950px;
	}

	#scatalogo {
		position: absolute;
		top: 350px;
		left: 50px;
	}

	#smanteleta {
		position: absolute;
		top: 350px;
		left: 500px;
	}

	#smenu {
		position: absolute;
		top: 350px;
		left: 950px;
	}

	#svolante {
		position: absolute;
		top: 650px;
		left: 50px;
	}

	#snota {
		position: absolute;
		top: 650px;
		left: 500px;
	}

	#scuaderno {
		position: absolute;
		top: 650px;
		left: 950px;
	}

	#setiqueta {
		position: absolute;
		top: 950px;
		left: 50px;
	}

	#sposter {
		position: absolute;
		top: 950px;
		left: 500px;
	}

	#sinvitacion {
		position: absolute;
		top: 950px;
		left: 950px;
	}

	#sbanner {
		position: absolute;
		top: 50px;
		left: 50px;
	}

	#slona {
		position: absolute;
		top: 50px;
		left: 500px;
	}

	#svinil {
		position: absolute;
		top: 50px;
		left: 950px;
	}

	#srollup {
		position: absolute;
		top: 350px;
		left: 500px;
	}

	.servicios h3{
		letter-spacing:3px;
		margin-top: 270px;
		font-size: 30px;
		margin-left: 20px;
	}

	#sl3 {
		letter-spacing:3px;
		margin-top: 180px;
		margin-left: 20px;
	}

	#sl2 {
		letter-spacing:3px;
		margin-top: 220px;
		margin-left: 20px;
	}

	.cotiza{
		background-color:#ABAAAA;
		width:100%;
		height: auto;
		position:relative;
		background-size: cover;
		background-position: center;
		overflow:hidden;
		font-family: 'Open Sans', sans-serif;
	}
	.cotiza article{
		width:100%;
		margin:10% 0  5% 0%;
		color:#4C565C;
		text-align: center;
		line-height:1.5;
	}
	.cotiza h1{
		color: #0085CA;
		letter-spacing:5px;
		font-size: 50px;
	}
	}
	.cotiza nav{
		background-color:#CACACF;
		width:80%;
		margin:0 0 15% 10%;
		padding:5% 0 5% 0;
		border-radius: 15px;
	}
	.corte{
		clear: both;
	}
	.cotiza ul{
		width:100%;
	}
	.cotiza li{
		width:50%;
		float:left;
		text-align: center;
		padding: 5% 0 5% 0;
	}
	.cotiza h2{
		letter-spacing:5px;
		margin-bottom:2%;
		font-size: 28px;
	}
	.cotiza select{
		width:80%;
		height:70px;
		font-size: 18px;
		padding:2%;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
	}
	.cotiza input{
		width:80%;
		font-size: 18px;
		padding:2%;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		border-radius: 15px;
		cursor:pointer;
	}
	.cotiza input:hover{
		background-color:#008BCB;
		color:white;
	}
	#total{
		background-color:#6F6F6E;
		border-radius: 15px;
		width:45%;
		margin: 1% 0 0 25%;
		color:white;
	}

	.clientes h1 {
		font-size: 50px;
	}
/*
	.contacto {
		height: 750px;
	}
#l1 {
	width: 100%;
}
  .contacto h1 {

    position: relative;
    letter-spacing: 1px;
    font-size: 50px;
    top: 0px;
    left: 0px;
  }

	.parte_vacia {
	 padding-top: 10px;
	}

	.formulario input {
		font-size: 17px;
	}

	.formulario textarea {
		font-size: 17px;
	}

	.boton {
		font-size: 17px;
		width: 50%
	}

	#l2 {
		margin-top: 10px;
		width: 100%;
		margin-left: 20px;
		font-size: 25px;
	}
*/

	.contacto h1 {
		font-size: 27px;
	}
	.footer h1 {
		font-size: 50px;
	}

  #tel {
    position: absolute;
	  left: 293px;
    margin-right: 90px;
		font-size: 25px;
  }

  #mail {
    position: absolute;
	   left: 293px;
		 font-size: 25px;
     }

	.innerfoot h2 {
		font-size: 25px;
	}

	.cuerpo {
		padding: 0px;
	}

}
